
QGIS Application - Bug report #1611

r.colors.*: option update="yes" no longer working

2009-04-01 08:06 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11671

Description

In current trunk, the above mentioned option in GRASS modules does not seem to be recognized; as a result, the loaded map does not

appear in the menu, and the command is unusable. I removed the option in r104521 and r104523. Now commands work properly, but

maps do not get refreshed. It is worth the while to have a deeper look into this and solve the problem where it originated, then putting back

the option.

Associated revisions

Revision 8b11fd73 - 2009-07-03 06:58 PM - Lorenzo Masini

Made the canvas get refreshed every time a module of GRASS plugin is runned. Fixes #1611.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@11015 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 17de1b06 - 2009-07-03 06:58 PM - Lorenzo Masini

Made the canvas get refreshed every time a module of GRASS plugin is runned. Fixes #1611.

git-svn-id: http://svn.osgeo.org/qgis/trunk@11015 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-06-17 06:28 AM - Paolo Cavallini

Sorry, I meant commit:e074729c (SVN r10452) and commit:15c00dba (SVN r10454)

#2 - 2009-07-03 09:59 AM - Lorenzo Masini

- Status changed from Open to Closed

- Resolution set to fixed

Fixed in commit:17de1b06 (SVN r11016).

#3 - 2009-07-16 03:31 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback
Maps need to be removed and put back again on the canvas to see the changes

#4 - 2009-07-16 03:39 AM - Paolo Cavallini

- Status changed from Feedback to Closed

- Resolution set to fixed

#5 - 2009-08-12 12:10 AM - Paolo Cavallini

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

#6 - 2009-08-12 12:11 AM - Paolo Cavallini

- Status changed from Feedback to Open

#7 - 2009-08-12 12:11 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed
